@font-face {
font-family: Xilla;
    src: url('/fonts/Xilla Regular.otf')  format("opentype");
}

@font-face {
    font-family: Xilla;
    src: url('/fonts/Xilla Bold.otf')  format("opentype");
    font-weight: bold; /* bold */
}

@font-face {
    font-family: Xilla;
    src: url('/fonts/Xilla Italic.otf')  format("opentype");
    font-style: italic; /* italic */
}

@font-face {
    font-family: Xilla;
    src: url('/fonts/Xilla Bold Italic.otf')  format("opentype");
    font-style: italic; /* italic */
    font-weight: bold; /* bold */
}